h1 {
    text-align: center;
    font-family: Tahoma, Arial, sans-serif;
    color: #06D85F;
    margin: 80px 0;
}

#buttonsAB {
    display: flex;
    align-content: space-between;
    justify-content: center;
}

#buttonA {
    font-size: 1.2em;
    padding: 10px;
    margin: 0 60px;
    color: #000;
    border: 2px solid #06D85F;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease-out;
}

#buttonA:hover {
    background: #06D85F;
}

#buttonB {
    font-size: 1.2em;
    padding: 20px;
    margin: 0 60px;
    color: #000;
    border: 2px solid #f44336;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease-out;
}

#buttonB:hover {
    background: #06D85F;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
    z-index: 2;

    display: flex;
    align-content: center;
    justify-content: center;
}

.overlay:target {
    visibility: hidden;
    opacity: 0;
}

.popup {
    margin: auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 30%;
    height: 200px;
    position: relative;
    transition: all 1s ease-in-out;
    z-index: 5;
}

.popup h2 {
    text-align: center;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}

.popup .close:hover {
    color: #06D85F;
}

.popup .content {
    max-height: 30%;
    text-align: center;
    padding-bottom: 20px;
    overflow: auto;
}

@media screen and (max-width: 700px){
    .popup{
        width: 70%;
    }
}